<?xml version="1.0" encoding="utf-8"?>
<config-default-tones>
    <config name="default_ringtone" value="VZW_Airwaves.ogg"/>
    <config name="default_notification_sound" value="Verizon_Alert.ogg"/>
    <config name="default_alarm_alert" value=""/>
</config-default-tones>
